# 页面标题
VUE_APP_TITLE = 投资系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
# 部署
# VUE_APP_BASE_API = 'http://47.103.79.143:8091/dev-api'
# VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = '/prod-api'
VUE_APP_CORPID = "ding4ab75ecd53106cde4ac5d6980864d335"
# 投资部的部门id
VUE_APP_DEPTID = '119'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
